CVE-2021-23927

OX App Suite through 7.10.4 allows SSRF via a URL with an @ character in an appsuite/api/oauth/proxy PUT request.
Configurations

Configuration 1 (hide)

cpe:2.3:a:open-xchange:open-xchange_appsuite:*:*:*:*:*:*:*:*

Information

Published : 2021-01-12 22:15

Updated : 2021-01-14 20:49


NVD link : CVE-2021-23927

Mitre link : CVE-2021-23927


JSON object : View

Products Affected

open-xchange

  • open-xchange_appsuite
CWE
CWE-918

Server-Side Request Forgery (SSRF)